
PENGADIAN EMAS - Bug #14725

Android[EMAS][REGISTRATION][Registrasi & Pembelian Gagal] wrong copywritting and function

Language still not work

09 November 2022 06:34 PM - ilham ilham

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ID

M2U       Logout

Registrasi dan Pembelian Emas Anda Gagal

1 Mei 2019, 12:00:01

Nomor referensi              : 106713456

Rekening Asal                  : Tabungan Karyawan 1001325125

Produk                              : Emas

Agen                                 : Pegadaian

Harga beli             : Rp 200.000,00/ gram

Berat                    : 1.4334 gram

Total yang dibeli    : Rp 500.000,00

Biaya admin                     : Rp 10.000,00

Jumlah dibayar                : Rp 510.000,00

Nomor akun pegadaian  : 187234175613

Frekuensi Pembayaran: Sekali Saja

Tanggal Pendebitan : Segera

Selesai    Coba Lagi

EN

M2U       Logout

Your Gold Purchase Was Unsuccessful

1 May 2019, 12:00:01

Reference No.                 : 106713456

Account                            : Tabungan Karyawan 1001325125

Product                             : Gold

Agent                                 : Pegadaian

Purchase price       : IDR 200.000,00/ gram

Weight                      : 1.4334 gram

Total Value                    : IDR 500.000,00

Admin Fee                        : IDR 10.000,00

Total paid                         : IDR 510.000,00

Pegadaian account no. : 187234175613

Purchase Frequency : One Time

Transaction Date : Now

DONE    TRY AGAIN

History

#1 - 09 November 2022 06:44 PM - ilham ilham

Your Gold Purchase Was Unsuccessful --> Your Gold Registration and Gold Purchase Was Unsuccessful

#2 - 11 November 2022 01:44 PM - Hao Ter Tai
- % Done changed from 0 to 90

pending info whether to display ("Frekuensi Pembayaran" and "Tanggal Pendebitan") or ("Outlet Pegadaian")

#3 - 14 November 2022 10:46 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 90 to 100

for 1st time register display "Outlet Pegadaian" instead of ("Frekuensi Pembayaran" and "Tanggal Pendebitan")

#4 - 14 November 2022 01:31 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#5 - 14 November 2022 02:42 PM - ilham ilham

- File Capture35.JPG added

- Assignee changed from ilham ilham to aiman baharum

still there wrong.

for EN

1. Emas --> Gold

2.Purchase price --> Purchaseing price

3.should be there

Purchase Frequency : One Time

Transaction Date : Now

4.not there Pengadaian Outlet

5.in account : Tabungan Karyawan should be there Number

#6 - 14 November 2022 03:00 PM - aiman baharum

- % Done changed from 100 to 0

still there wrong.

for EN

1. Emas --> Gold

2.Purchase price --> Purchaseing price

3.should be there

Purchase Frequency : One Time

Transaction Date : Now

4.not there Pengadaian Outlet

5.in account : Tabungan Karyawan should be there Number

#7 - 14 November 2022 05:21 PM - aiman baharum

- % Done changed from 0 to 80
TODO:

- BE tak return frequency & tx date, should use hardcode? Same case as previous screen.

- Pegadaian Outlet appears when status=true

- frequency & tx date when status=false

#8 - 23 November 2022 11:07 AM - ilham ilham

- File Capture94.JPG added

#9 - 29 November 2022 01:19 PM - aiman baharum

- % Done changed from 80 to 100

#10 - 29 November 2022 02:22 PM - aiman baharum

follow copywriting v10

commit: 1ab737586074e996acbcfabf52483d9c2b083e7a

#11 - 29 November 2022 06:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#12 - 30 November 2022 02:52 PM - ilham ilham

- File Capture126.JPG added

- Assignee changed from ilham ilham to aiman baharum

ID

1.Harga beli change to Harga beli Emas

2.Emas berat change to Berat Emas

3.Total yang dibeli change to Total Emas yang dibeli

EN

1.Purchasing price change to Purchaseing price

#13 - 30 November 2022 03:23 PM - aiman baharum

- % Done changed from 0 to 100

bd6d8e3e6c45ffc9275322a4ab31987342125884

#14 - 01 December 2022 10:05 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#15 - 02 December 2022 05:33 PM - ilham ilham

- File Capture132.JPG added

- Assignee changed from ilham ilham to aiman baharum

got stuck in here
#17 - 05 December 2022 10:15 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

BE/network issue

#18 - 05 December 2022 04:03 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

can't login

#19 - 05 December 2022 05:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg v

#20 - 06 December 2022 01:05 PM - ilham ilham

- File Capture134.JPG added

- File Capture135.JPG added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 0 to 80

1.colon should be same with wireframe or XD

2. in EN Version Reference No. not Reference No

#21 - 06 December 2022 03:53 PM - aiman baharum

- % Done changed from 80 to 100

6ff4e0a90c2597ea6e0dc8e14cea5422320481f4

#22 - 07 December 2022 11:48 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#23 - 12 April 2023 05:33 PM - Daniel Wong

- Assignee changed from ilham ilham to yap chekying

please check whether it's fixed

#24 - 13 April 2023 12:49 PM - yap chekying

- File 14695.png added

- File 14695_2.png added

- Status changed from Assigned to Closed

Files

Capture27.JPG 38 KB 09 November 2022 ilham ilham
Capture35.JPG 38.8 KB 14 November 2022 ilham ilham

Capture94.JPG 35.9 KB 23 November 2022 ilham ilham

Capture126.JPG 43.3 KB 30 November 2022 ilham ilham

Capture132.JPG 56.6 KB 02 December 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture134.JPG 50.7 KB 06 December 2022 ilham ilham

Capture135.JPG 53.4 KB 06 December 2022 ilham ilham

14695.png 189 KB 13 April 2023 yap chekying

14695_2.png 191 KB 13 April 2023 yap chekying
